Activity log for bug #1831204

Date Who What changed Old value New value Message
2019-05-31 08:03:57 Olivier Tilloy bug added bug
2019-06-03 09:42:36 Olivier Tilloy firefox (Ubuntu): status Triaged In Progress
2019-06-03 09:45:27 Launchpad Janitor branch linked lp:~osomon/firefox/firefox.disco-geckodriver
2019-06-30 14:35:50 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.eoan
2019-07-01 11:42:45 Launchpad Janitor branch linked lp:firefox/beta
2019-07-01 12:41:59 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.cosmic
2019-07-01 12:59:23 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.bionic
2019-07-01 13:20:09 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.xenial
2019-07-02 10:18:36 Olivier Tilloy firefox (Ubuntu): status In Progress Fix Committed
2019-07-03 19:17:21 Launchpad Janitor firefox (Ubuntu): status Fix Committed Fix Released